### Property

# Gtk Label:justify

#### Declaration

    property justify: Gtk.Justification [ read, write ]

#### Description [src]

The alignment of the lines in the text of the label, relative to each other.

This does not affect the alignment of the label within its allocation. See `GtkLabel:xalign` for that.

Type: | `GtkJustification`

Default value | GTK_JUSTIFY_LEFT
Getter method | `gtk_label_get_justify()`
Setter method | `gtk_label_set_justify()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no